# Crow: crow::multipart::header Struct Reference

crow::multipart::header Struct Reference

The first part in a section, contains metadata about the part. More...

`#include <multipart.h>`

## Public Attributes

std::pair< std::string, std::string > | value
| The first part of the header, usually `Content-Type` or `Content-Disposition`
std::unordered_map< std::string, std::string > | params
| The parameters of the header, come after the `value`

## Detailed Description

The first part in a section, contains metadata about the part.

The documentation for this struct was generated from the following file:

- /home/farook/cppsrv/crow-0.3-fordoc/include/crow/multipart.h